# V1ContainerImage

Describe a container image
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**names** | **list[str]** | Names by which this image is known. e.g. [\&quot;k8s.gcr.io/hyperkube:v1.0.7\&quot;, \&quot;dockerhub.io/google_containers/hyperkube:v1.0.7\&quot;] | 
**size_bytes** | **int** | The size of the image in bytes. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


